body {background-image:url(bilder/bg/ernaehrungsberatung_bg.jpg); background-repeat:repeat-y; font-family:tahoma, verdana, arial,  sans-serif; font-size:90%}
h1 {font-size:100%; font-variant:small-caps; position:relative; left:-17px; padding-left:10px; background-image:url(bilder/bg/chinesische_medizin_h1.jpg); background-repeat:no-repeat}
h2 {font-size:95%; font-variant:small-caps; position:relative; left:-7px; padding-left:5px; margin-right:170px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#999999;}
p {padding-left:10px; text-align:justify;font-size:90% }
ul { font-size:90% }

a:link { font-size:90%; font-weight:bold; color:#333333; text-decoration:none }
a:visited { font-weight:bold; color:#333333; text-decoration:none }
a:hover { font-weight:bold; color:#333333; text-decoration:underline; background:#efefef}
a:active { font-weight:bold; color:#333333; text-decoration:underline }
a:focus { font-weight:bold; color:#333333; text-decoration:underline }

.impressum{font-size:80%; font-weight:bold; letter-spacing:1pt; color:#745723; line-height:12px; background-image:url(bilder/bg/ernaehrungsberatung_imp_bg.jpg); background-repeat:repeat-y; }
